: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/usieve/stoopidsimple.com/includes/common.inc on line 1782.
: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/usieve/stoopidsimple.com/includes/common.inc on line 1782.
lfhex - 0.4 | stoopidsimple.com

lfhex - 0.4

salem | 2006-11-05 04:31

It took me a little while longer to get some of the mundane issues sorted out (like changing from QPL to GPL to apease Qt 4.x licensing restrictions). But here it is!

lfhex now compiles/links against Qt 4.x. I also changed the build system from autoconf to qmake.

However there are a few limitations:
- The binary comparison dialog is disabled.
- Will not compile/link against Qt 3.x.
- No auto-detection for "endianess".
- No auto-detection for large file support.

The last two issues must be manually configured in the lfhex.pro file. See the README for details.

lfhex-0.4.tar.gz

Lfhex

Tonality

User login

Navigation

PHP

Kccmp

Java

Homestar

Slashdot


Advertisement